
SSiO - Backlog #275

Keep contact with CAAP

05/17/2019 11:39 AM - Leif Häggmark

Status: In Progress Start date: 05/17/2019

Priority: Normal Due date: 09/07/2021

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 276: Arrange meeting Michael Carlberg Lax, Christer and Leif Closed

Feature # 314: Create linkage to Lund and other city to give platform guidance for othe... Closed

Feature # 315: Meet Umeå IoT-hub Closed

Feature # 339: Check who will replace Michael while he is on paternity leave Closed

Feature # 372: Call for meeting with Michael Carlberg Lax Closed

Feature # 435: Keep contact to check if we are going to connect our bath temperature se... Closed

Feature # 454: Check that 9 more life bouy sensors are ready for installation Closed

Feature # 455: Check if the bath temperature sensors are registered in our system Closed

Feature # 456: Create software to decode the bath temperatures Closed

Feature # 460: See to that someone starts up SMS reporting from detached life buoys Closed

History

#1 - 05/17/2019 01:10 PM - Leif Häggmark

- Tracker changed from Feature to Backlog

#2 - 06/14/2019 02:54 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#3 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#4 - 09/10/2019 03:11 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#5 - 10/07/2019 01:13 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#6 - 10/28/2019 02:14 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#7 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#8 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#9 - 01/24/2020 10:01 AM - Leif Häggmark

03/14/2025 1/3



- Sprint changed from Sprint 21 to Sprint 22

#10 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#11 - 03/03/2020 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#12 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#13 - 04/22/2020 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#14 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#15 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#16 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#17 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#18 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#19 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#20 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#21 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#22 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#23 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#24 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#25 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38
#26 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#27 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#28 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#29 - 06/08/2021 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#30 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#31 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#32 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#33 - 09/28/2021 03:07 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#34 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#35 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#36 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49
